---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.12
  arch: ppc64le
  version: 3.12.12
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.12.12-ppc64le.tar.gz
  iso: alpine-minirootfs-3.12.12-ppc64le.tar.gz
  date: 2022-04-04
  time: 16:09:18
  size: 2726518
  sha256: 2cfcee5e8e2e10b28b5203e67bc17cbb9d31c4bcffa6ad59c1569379ef5e863b
  sha512: 5b933ca1d5869b16196fafc9e0015dc70b3446c8ef44d7b0bade01179f61860be4a2bcb5161e036c763ca254d3985d07e3a7d4c0628a7621d7efa89c8f024993
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.12
  arch: ppc64le
  version: 3.12.12
  flavor: alpine-netboot
  file: alpine-netboot-3.12.12-ppc64le.tar.gz
  iso: alpine-netboot-3.12.12-ppc64le.tar.gz
  date: 2022-04-04
  time: 16:09:44
  size: 53140551
  sha256: 8a117afd65ffeba26a8fc6d3613811653ad23cf4329f68dd3a025fb81765d6e7
  sha512: 073cbcb2b41eaefe34aefdf336a68c55007d0f9b375bae38a47716ad3f8799390e3d45e28669851ebc9c2e7a319b164d9ce962afe6454511f6a05c6c45845a90
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.12
  arch: ppc64le
  version: 3.12.12
  flavor: alpine-standard
  file: alpine-standard-3.12.12-ppc64le.iso
  iso: alpine-standard-3.12.12-ppc64le.iso
  date: 2022-04-04
  time: 16:10:03
  size: 82712576
  sha256: 88e05f6b72fe02a05d637ddfe684294bf984df909a074d85f41b116bbdfa9eee
  sha512: a1b8380b75ae9b40ee2894c06c370fcfa2cab2c0e1eee5ba080853fbf5a7acebdbec3c0fe9323d5908e96c2ac58e4a77a6de2400f0900a18c1d8133c5d650335
